/*** STYLE LOKALNE ***/
.ajaxload
{
  animation: ajaxload-stripes 3s linear infinite;
  -webkit-background-size: 40px 40px;
  -moz-background-size: 40px 40px;
    background-size: 40px 40px;     
    background-image: -webkit-linear-gradient(45deg, rgba(128, 128, 128, 0.30) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, 0.30) 50%, rgba(128, 128, 128, 0.30) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(128, 128, 128, 0.30) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, 0.30) 50%, rgba(128, 128, 128, 0.30) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(45deg, rgba(128, 128, 128, 0.30) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, 0.30) 50%, rgba(128, 128, 128, 0.30) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(128, 128, 128, 0.30) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, 0.30) 50%, rgba(128, 128, 128, 0.30) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(128, 128, 128, 0.30) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, 0.30) 50%, rgba(128, 128, 128, 0.30) 75%, transparent 75%, transparent);         
            
    -webkit-animation: ajaxload-stripes 3s linear infinite;
    -moz-animation: ajaxload-stripes 3s linear infinite;    
}

@keyframes ajaxload-stripes 
{
  0% {background-position: 0 0;} 100% {background-position: 80px 0;}
}

@-webkit-keyframes ajaxload-stripes 
{ 
  0% {background-position: 0 0;} 100% {background-position: 80px 0;}
}
    
    
@-moz-keyframes ajaxload-stripes 
{
  0% {background-position: 0 0;} 100% {background-position: 80px 0;}
}

.formtooltip
{
  display: none;
}

label.danger
{
  color: #B94A48;
}

label.info
{
  color: #3AA0D4;
}

.actiontd
{
    min-width: 177px;
}

label.success
{
  color: #468847; 
}

label.warning
{
  color: #C09853; 
}

label.default
{
  color: #666666; 
}

textarea.form-control
{
  height: 160px;
}

.checkbox
{
    display: inline;
    height: 22px;
  float: inherit;
  width: inherit;
  border: 0;
  margin: 5px;  
  -webkit-box-shadow: inherit;
  -moz-box-shadow: inherit;
  box-shadow: inherit;
  
  margin-left: 22px;
}

td.has-danger, td.has-danger:hover
{
  background-color: #B94A48 !important;
  color: white;
}

br.clear
{
  clear: both;
}

.no-padding 
{
    padding-right:0;
    padding-left:0;
}


/*----------------------------
    The file upload form
-----------------------------*/

#af-drop{
    border: 1px solid #cccccc;
    padding: 30px 30px;
    border-top-left-radius: 5px;   
    border-top-right-radius: 5px;   
    text-align: center;

    font-size: 18px;
    font-weight:bold;
    color:#000000;

    background: 
      repeating-linear-gradient(
        45deg,
        transparent,
        transparent 10px,
        #e7e7e7 10px,
        #e7e7e7 20px
      );
/*
    background:
    linear-gradient(45deg, #ddd 23px, transparent 22px) 32px 32px,
    linear-gradient(45deg, #ddd 23px, transparent 22px,transparent 45px, #fff 46px, #fff 68px, transparent 67px),
    linear-gradient(-45deg, #ddd 12px, transparent 12px, transparent 34px,#ddd 34px,#ddd 57px,transparent 56px,transparent 79px,#ddd 79px);
    background-color:#fff;
    background-size: 64px 64px;*/
}

#af-drop input{
    display:none;
}

#af-upload ul{
    list-style:none;
    margin:0;
    padding-left: 0;
}

#af-upload ul li{    
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;    
    min-height: 70px;
    line-height: 1.4em;
    font-size: 12px;    
    position: relative;
}

#af-upload ul li input{
    display: none;
}

#af-upload ul li p{    
    overflow: hidden;
    white-space: nowrap;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 18px;
    left: 68px;
}

#af-upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
}

#af-upload ul li canvas{
    top: 10px;
    left: 10px;
    position: absolute;
}

#af-upload ul li span{
    width: 15px;
    height: 12px;
    font-size: 20px;
    position: absolute;
    top: 26px;
    right: 13px;
    cursor:pointer;
}

#af-upload ul .working span{
    height: 16px;
    background-position: 0 -12px;
}

#af-upload ul .error p{
    color:red;
}

#af-upload ul .success p{
    color:green;
}

#af-upload ul li .alert
{
    width: 100%;
    border-radius:0;
    border-bottom:0;
    margin-bottom:0;
    padding-top: 66px;
    min-height: 52px;
}

.af-folder,.ap-folder, .faf-folder, .fap-folder
{
    cursor: pointer;
}

.af-table tbody tr td
{
    vertical-align: middle;    
    word-wrap: break-word;
}

.af-table tbody tr
{
    height: 50px;
}

.af-table tbody tr td .btn
{
    padding: 4px 8px;
    min-width: 33px;
}

.af-table tbody tr td img 
{
   max-width: 50px; 
   max-height: 33px;
}

.faf-container, .fap-container
{
  overflow-y: scroll;
}

.caption .center
{
  text-align: center;
}

.caption h3
{
    margin-top: 0px;
}

input[type="checkbox"].af-multiple, .af-multiple, input[type="checkbox"].ap-multiple, .ap-multiple
{  
  display: none;
}

#af-content .panel .panel-heading p, #faf-content .panel .panel-heading p, #ap-content .panel .panel-heading p, #fap-content .panel .panel-heading p
{
  word-wrap: break-word;
}

.af-thumb
{
  cursor: pointer;
}

.af-image
{
  margin: 0 auto;
}

.btn
{
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.hide
{
    display:none;
}

.tt-hint
{
    width: 100%;
}

.popover
{
    color: #555;
}

.popover-content ul
{
    margin: 10px;   
}


.checkbox label
{
    font-weight: normal;
    font-size: 14px;
}

.form-group-mini
{
    margin-bottom: 0;
}

.btn
{
    text-decoration: none !important;
}

.info .btn
{
    font-size: 12px;
}


.form input.danger { border-color: #EE5F5B;}
.form input.required {border-width: 2px;}
.form label.danger{color: #EE5F5B;}

.lang-pad
{
    padding-bottom: 20px;
}

.lang-area
{
    height: 95px !important;
}

.lang-col
{
    padding-left: 5px;
    padding-right: 5px;
}

.lang-col .required
{
    font-style: italic;
}

.lang-actions
{
    min-width: 124px;
}

.img-target
{
    color: #ff007f;
    font-size: 42px;
    position: absolute;
    top: -28px;
    left: 2px;
    text-shadow: 0em 0em 0.2em black;
    display: none;
}

.mt
{
    font-size: 0.8em;
    vertical-align: middle;
}

.mt-money
{
    text-align: right;    
}

.mt-row
{
    margin-bottom: 10px;
}

.mt-search .panel-heading h3
{
    margin: 2px;
    cursor: pointer;
}

.mt-load
{
    opacity: 0.5;
}

.mini-panel
{
    padding: 4px;
}

.mini-panel div div ul
{
    margin-bottom: 1px;
}

.mini-panel div div ul .list-group-item
{
    padding: 4px 8px;
}

.balance
{
    text-align: right !important;
}

.balance-ok
{
    color: inherit;
}

.balance-notok
{
    color: #EE5F5B;
}

.balance-trend
{
    background-color: #FCF8E3;
}

.balance-average
{
    background-color: #FCF8E3;
}

.balance-total
{
    background-color: #FCF8E3;
}